#fflickr{
	width:550px;
	padding:0;
	color: #FFFFFF;	
}

#fflickr h1 {
margin:0;
padding:0;
}

#fflickr .ul {
	list-style-type: none;
}

#fflickr .ul li {
	text-align: left;
	width: 75px;
	height:75px;
	display: inline;
	float: left;
	border: 1px solid #888;
	margin: 3px ;
}

#fflickr .ul li a {
	padding: 0px;	
}

#fflickr .a {
	width: 75px;
	height: 75px;
	padding: 0px;
